Anonymous Login
2017-03-25 04:32 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000327Fotpix[All Projects] Generalpublic2016-12-14 20:48
ReporterSet_Willson 
Assigned To 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionbeta 1.0.4 
Target Versionbeta 1.0.4Fixed in Versionbeta 1.0.4 
Summary0000327: Тазер
DescriptionТазер стреляет залпом при стрельбе из машины
Additional InformationЛучше запретить тазер из машин, чтоб его брать нельзя было
TagsБаги дающие преимущество, ПД и ФБР, оружие
Attached Files

-Relationships
related to 0000488new [Тазер]: стрельба из машины 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-10-26 13:55 Set_Willson New Issue
2016-10-26 13:55 Set_Willson Tag Attached: Баги дающие преимущество
2016-10-26 13:55 Set_Willson Tag Attached: ПД и ФБР
2016-10-26 13:55 Set_Willson Tag Attached: оружие
2016-11-25 19:20 Buga_Boss Status new => resolved
2016-11-25 19:20 Buga_Boss Product Version => beta 1.0.4
2016-11-25 19:20 Buga_Boss Fixed in Version => beta 1.0.4
2016-11-25 19:20 Buga_Boss Target Version => beta 1.0.4
2016-12-01 18:43 Flazy Resolution open => fixed
2016-12-14 20:48 Tonya_Verona Relationship added related to 0000488
+Issue History